package yem.base.common.module.plugin.report;

import kd.bos.report.filter.ReportFilter;
import kd.bos.report.plugin.AbstractReportFormPlugin;

import java.util.EventObject;

/**
 * 异常字段表 表单插件
 */
public class FileKeyDiffRptFromDataPlugin extends AbstractReportFormPlugin {

    @Override
    public void afterCreateNewData(EventObject e) {
        super.afterCreateNewData(e);
        ReportFilter filter = this.getView().getControl("reportfilterap");
        filter.search();
    }
}
